XDT-AUTOGEN(1)

NAME
xdt-autogen - Run autotools on a Xfce source tarball

SYNOPSIS
xdt-autogen

DESCRIPTION

Runs autoconf, intltool, libtool, aclocal and others.

SEE ALSO
Upstream documentation in /usr/share/doc/xfce4-dev-tools/README

COPYRIGHT
Copyright © 2006 Emanuele Rocca
This is free software; see the source for copying conditions. There is NO warranty; not even for MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.